﻿@charset "utf-8";

/* CSS Document */
.neBanner {
    position: relative;
    padding-top: 1.3rem;
    width: 100%;
    background: #000;
    overflow: hidden;
}

.pcImg {
    display: block;
    width: 100%;
}

.mImg {
    display: none;
    width: 100%;
}


.neBanner img {
    width: 100%;
    animation: changeScale 1 2.5s;
}

.neMenu {
    border-bottom: 1px solid #d9d9d9;
}

.neMenu ul {
    display: flex;
    align-items: center;
    border-left: 1px solid #d9d9d9;
    height: 0.66rem;
}

.neMenu ul li {

    border-right: 1px solid #d9d9d9;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.neMenu ul li a {
    font-size: 0.22rem;
    display: inline-block;
    line-height: 0.66rem;
    padding: 0 0.6rem;
}

.neMenu ul li .on,
.neMenu ul li a:hover {
    color: #fff;
    background: #0058a8;
}

.neWrap {
    margin: 0 2.2rem;
}

.bitBox {
    padding: 0.45rem 0;
}

/* 资讯热点 */
.news-list {
    width: 100%;
    margin-top: 0.4rem;

}

.news-list dl {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding: 0.4rem 0;
    margin-bottom: 0.6rem;
    transition-duration: .5s;
}

.news-list dl a {
    display: inline-block;
}

.news-list dl dt {
    width: 1.88rem;
    float: left;
    text-align: right;
    padding-right: 0.5rem;
    color: #0058a8;
}

.news-list dl dd {
    width: calc(95% - 1.88rem);
    position: relative;
    padding-left: 0.6rem;
    float: left;
}

.news-list dl:hover {
    background: #f4f4f4;
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
}

.news-list dl:hover dd .neir h1,
.news-list dl:hover dd .neir .txt {
    color: #0058a8;
}

.news-list dl dd .neir:after {
    width: 1px;
    height: 100%;
    left: 0;
    top: 0%;
    background: #d0d0d0;
    position: absolute;
    content: "";
}

.news-list dl dd .neir h1 {
    line-height: 0.22rem;
    font-size: 0.22rem;
    font-weight: normal;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}

.news-list dl dd .neir .txt {
    font-size: 0.2rem;
    line-height: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #666666;
}

.news-list dl dt .time p {
    line-height: 0.52rem;
    font-size: 0.4rem;
    font-weight: bold;
}

.news-list dl dt .time span {
    width: 100%;
    display: inline-block;
    line-height: 0.36rem;
    font-size: 0.3rem;

}

.jianT {
    width: 100%;
    text-align: center;
    margin: 0.7rem 0 1rem 0;
}

.jianT li {
    background: #e2e2e2;
    line-height: 0.45rem;
    height: 0.45rem;
    display: inline-block;
    min-width: 0.45rem;
    margin: 0 4px;
    padding: 0;
}

.jianT li:nth-child(1) a,
.jianT li:last-child a {
    padding: 0 0.2rem;
}


.jianT li a {
    font-size: 0.2rem;
    color: #474747;
    display: block
}

.jianT li a:hover {
    text-decoration: none;
    background: #0469c0;
    color: #fff;
}

.jianT li .on {
    background: #0469c0;
    color: #fff;
    display: block;
}

.homeTitle {
    border-bottom: none !important;
    margin-bottom: 0 !important;


}

/*专题 */
.tzggList ul {
    border-top: 1px dashed #ebebeb;
}

.tzggList li {
    width: 100%;
    border-bottom: 1px dashed #ebebeb;
    display: flex;
    justify-content: space-between;
    list-style: none;
    line-height: 0.56rem;
    padding: 0.15rem 0.35rem 0.15rem 0.5rem;
    position: relative;
    cursor: pointer;
    transition-duration: .5s;
}

.tzggList li::before {
    width: 9px;
    height: 9px;
    background: #0058a8;
    position: absolute;
    content: "";
    left: 0.25rem;
    top: 45%;
}

.tzggList li:hover {
    background: #d9e4ee;
}

.tzggList li p {
    width: 80%;
    font-size: 0.21rem;
    color: #333333;
    transition-duration: .5s;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

.tzggList li:hover p {
    padding-left: 5px;
}

.tzggList li p .iconfont {
    margin-right: 0.15rem;
    color: #f886aa;
}

.tzggList li span {
    width: 10%;
    display: inline-block;
    font-size: 0.21rem;
    color: #666666;
    text-align:left;
}

.tzggList li span .iconfont {
    margin-right: 0.1rem;
    color: #f886aa;
    font-size: 0.24rem;
}

/* 联系我们 */
.contAdd {
    margin-bottom: 0.4rem;
    margin-top: 0.2rem;
}

.contAdd ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contAdd li {
    display: flex;
    align-items: center;
    cursor: pointer;
}


.contAdd li .iconfont {
    width: 0.86rem;
    height: 0.86rem;
    border-radius: 0.1rem;
    background: #0058a8;
    margin-right: 0.18rem;
    color: #fff;
    font-size: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .5s;
}

.contAdd li:hover .iconfont {
    transform: rotateY(180deg);
}

.contAdd li .text {
    font-size: 0.2rem;
    color: #333333;
    line-height: 0.3rem;
}

.contAdd li .text span {
    display: inline-block;

    font-size: 0.22rem;
    line-height: 0.24rem;
    font-weight: bold;
    color: #0058a8;

}

.contMap {
    height: 6.2rem;
    margin-bottom: 1.1rem;
}

/* 关于我们 */
.aboutH1 {
    font-size: 0.26rem;
    line-height: 0.36rem;
    color: #0058a8;
    margin-bottom: 0.2rem;
}

.aboutText {
    font-size: 0.2rem;
    line-height: 0.36rem;
    padding-bottom: 0.3rem;
}

.aboutPic {
    width: 100%;
    position: relative;
    margin-bottom: 0.25rem;
    overflow: hidden;
}

.aboutPic img {
    display: block;
    animation: run 12s linear infinite;
}

@keyframes run {
    0% {
        transform: scale(1);
    }

    25% {
        transform: scale(1.04);
    }

    50% {
        transform: scale(1.08);
    }

    75% {
        transform: scale(1.04);
    }

    100% {
        transform: scale(1);
    }
}

.aboutBox {
    padding-bottom: 0.8rem;
}

/* 诚信承诺 */
.honnrBox {
    width: 100%;
    background: #fafbfb;
    padding: 0.8rem 0 2rem 0;
}


.zsImg {
    width: 2.44rem;
    height: 3.33rem;
    position: relative;
    padding: 0.16rem;
    margin: 0 auto;
}

.zsImg img {
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    display: block;
    max-height: 100%;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
}

.honnrBox .swiper-slide {
    height: 5.44rem;
    padding-top: 1rem;
}

.honnrBox .swiper-slide p {
    font-size: 0.18rem;
    opacity: 0;
    margin-top: 0.15rem;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 0.3rem;
    position: relative;
    top: -1rem;
}

.honnrBox .swiper-slide-active p {
    opacity: 1;
}

.honnrBox .swiper-slide-active .zsImg {
    width: 3.26rem;
    height: 4.44rem;
    position: relative;
    padding: 0.16rem;
    top: -1.11rem;
    right: 0.15rem;
}

.honnrBox .swiper-scrollbar {
    height: 8px;
    background: #9d9d9d;
    width: 80%;
    left: 10%;
    bottom: 0.16rem;
}

.honnrBox .swiper-button-next,
.honnrBox .swiper-button-prev {
    background: none;
    bottom: 0;
    top: auto;
    margin-top: 0;
    width: 0.48rem;
    height: 0.48rem;
    border: 1px solid #9d9d9d;
    border-radius: 100%;
    text-align: center;
}

.honnrBox .swiper-scrollbar-drag {
    background: #0058a8;
}

.honnrBox .swiper-button-prev {
    left: 5%;
}

.honnrBox .swiper-button-next i,
.honnrBox .swiper-button-prev i {
    font-size: 0.25rem;
    color: #999999;
}

.honnrBox .swiper-button-next {
    right: 5%;
}

.honnrBox .swiper-button-next i {
    transform: rotate(180deg);
    display: block;
}

/* 品牌风采 */
.ne-warp {
    padding-top: 0.75rem;
}

.ppfcList ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.ppfcList li {
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 0.4rem;
    border: 1px solid #e1e1e1;
    background: #fff;
    padding: 0 0.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1.5rem;
    position: relative;
    top: 0;
    transition-duration: .5s;
    cursor: pointer;
}

.ppfcList li:hover {
    top: -5px;
    box-shadow: 0 5px 10px #c0c0c0;
}

.ppfcList li img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.ppfcList li:nth-child(4n) {
    margin-right: 0;
}

/* 在线投诉 */
.faqBox {
    width: 100%;
    background: #fafbfb;
    padding: 0.45rem 0 0.7rem 0;
}

.faqBit {
    font-size: 0.3rem;
    line-height: 0.4rem;
    color: #333333;
    margin-bottom: 0.4rem;
    text-align: center;
}

.faqList dl {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 0.3rem;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.faqList dl:nth-child(2n) {
    margin-right: 0;
}


.faqList dl:nth-child(15) {
    width: 100%;
}

.faqList dl:nth-child(16) {
    width: 100%;
}

.faqList dl dt {
    width: 1.6rem;
    line-height: 0.56rem;
    font-size: 0.2rem;
    color: #333333;
    text-align: right;
    margin-right: 0.2rem;
}

.faqList dl dt span {
    font-size: 14px;
    color: #b50007;
}

.faqList dl dd {
    width: calc(100% - 1.8rem);
    display: flex;
}

.faqList dl dd span {
    width: 1.5rem;
    height: 0.56rem;
    display: inline-block;
    margin-left: 0.1rem;
}

.faqList dl dd span img {
    display: block;
    width: 100%;
}

.faqList dl dd input,
.faqList dl dd select {
    width: 100%;
    border: 1px solid #e4e4e4;
    background: #fff;
    outline: none;
    padding: 0 0.2rem;
    font-size: 0.2rem;
    height: 0.56rem;
    line-height: 0.56rem;
}

.faqList dl dd select {
    text-align: center;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-align-last: center;
    -moz-text-align-last: center;
}

.faqList dl dd textarea {
    width: 100%;
    border: 1px solid #e4e4e4;
    background: #fff;
    outline: none;
    padding: 0.1rem 0.2rem;
    font-size: 0.2rem;
    height: 2.56rem;
    line-height: 0.36rem;
}

.faqList .input-code {
    width: 2rem;
}

.faqList .code {
    width: 1.8rem !important;
    height: 0.56rem;
    line-height: 0.56rem;
    margin-left: 10px;

}

.faqList .code span {
    font-size: 0.2rem;
}

.faqBut {
    width: 2rem;
    line-height: 0.56rem;
    text-align: center;
    background: #0058a8;
    font-size: 0.2rem;
    border-radius: 0.1rem;
    color: #fff;
    margin: 0.2rem auto;
    transition-duration: .5s;
    cursor: pointer;
}

.faqBut:hover {
    background: #1b3ecd;
}

/* 资质荣誉 */
.zzryBox {
    width: 100%;
    background: #fafbfb;
    padding: 0.8rem 0 2rem 0;
}

.zzryBox .zsImg {
    height: 3.68rem;
    position: relative;
    padding: 0.16rem;
}

.zzryBox .zsImg img {
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    display: block;
    max-height: 100%;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
}



.zzryBox .swiper-slide p {
    font-size: 0.18rem;
    opacity: 0;
    margin-top: 0.15rem;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 0.3rem;
}

.zzryBox .swiper-slide-active p {
    opacity: 1;
}

.zzryBox .swiper-scrollbar {
    height: 8px;
    background: #a2a2a2;
    width: 80%;
    left: 10%;
    bottom: 0.1rem;
}

.zzryBox .swiper-button-next,
.zzryBox .swiper-button-prev {
    background: none;
    bottom: 0rem;
    top: auto;
    margin-top: 0;
    width: 0.48rem;
    height: 0.48rem;
    border: 1px solid #9d9d9d;
    text-align: center;
    border-radius: 100%;
}

.zzryBox .swiper-scrollbar-drag {
    background: #0058a8;
}

.zzryBox .swiper-button-prev {
    left: 5%;
}

.zzryBox .swiper-button-next i,
.zzryBox .swiper-button-prev i {
    font-size: 0.25rem;
    color: #999999;
}

.zzryBox .swiper-button-next {
    right: 5%;
}

.zzryBox .swiper-button-next i {
    transform: rotate(180deg);
    display: block;
}

/* 新闻详情 */
/*  */
.detailBit {
    width: 100%;
    border-bottom: 1px solid #0058a8;
    padding-bottom: 0.2rem;
    margin-bottom: 0.5rem;
}

.detailBit h1 {
    line-height: 0.7rem;
    font-size: 0.35rem;
    color: #0058a8;
}

.detailTime {
    display: flex;
    justify-content: space-between;
}

.detailTime .t {
    line-height: 0.44rem;
    color: #0058a8;
    font-size: 0.16rem;
}

.detailtext {
    width: 100%;
    padding-bottom: 0.3rem;
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: #333333;
}

.detailtext img {
    display: inline-block;
    max-width: 100%;
}

.Listmore {
    width: 2rem;
    height: 0.58rem;
    display: flex;
    justify-content: space-between;
    background: #0058a8;
    border-radius: 15px 0 15px 0;
    color: #ffffff;
    font-size: 0.2rem;
    padding: 0 0.19rem;
    margin: 0.36rem auto 0.8rem;
    align-items: center;
    transition-duration: .5s;
    -webkit-border-radius: 15px 0 15px 0;
    -moz-border-radius: 15px 0 15px 0;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    cursor: pointer;
}

.Listmore a {
    color: #fff;
}

.Listmore:hover {
    border-radius: 15px;
    color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

/* -------- */


@media only screen and (max-width: 1500px) {}

@media only screen and (max-width: 1440px) {

    .neMenu ul li a {
        font-size: 18px;
    }

    .news-list dl dd .neir h1 {
        font-size: 18px;
        line-height: 30px;
    }

    .neWrap {
        margin: 0 1.3rem;
    }

    .news-list dl dd .neir .txt,
    .detailTime .t,
    .detailtext,
    .honnrBox .swiper-slide p,
    .tzggList li p,
    .aboutText,
    .contAdd li .text,
    .faqList dl dt {
        font-size: 17px;
    }

    .detailtext,
    .aboutText {
        line-height: 30px;
    }

    .contAdd li .text {
        line-height: 24px;
    }
}

@media only screen and (max-width: 1366px) {

    .news-list dl dd .neir .txt,
    .detailTime .t,
    .detailtext,
    .honnrBox .swiper-slide p,
    .tzggList li p,
    .aboutText,
    .contAdd li .text,
    .faqList dl dt {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1280px) {}





@media only screen and (max-width: 760px) {
    .pcImg {
        display: none;
    }

    .mImg {
        display: block;
    }


    .wrap {
        margin: 0 20px;
    }



    .neMenu ul {
        height: 50px;
        width: 100%;
    }

    .neMenu ul li {
        padding: 0 3px;
    }

    .neMenu ul li a {
        height: 50px;
        display: block;
        line-height: 1.5;
        text-align: center;
        font-size: 16px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .neWrap {
        margin: 0 10px;
    }

    .faqList dl {
        width: 100%;
        float: left;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .faqList dl dt {
        width: 1.8rem;
        line-height: 32px;
    }

    .faqList dl dd input {
        font-size: 16px;
        height: 32px;
        line-height: 32px;
    }

    .faqBut {
        width: 60%;
        line-height: 38px;
        font-size: 16px;
    }

    .news-list dl dt {
        width: 1.3rem;
        padding-right: 0.2rem;
    }

    .news-list dl dd .neir .txt {
        line-height: 24px;
    }

    .news-list dl dd {
        width: calc(95% - 1.3rem);
        padding-left: 0.2rem;
    }

    .ppfcList li {
        width: 46%;
        margin-right: 2% !important;
        margin-left: 2% !important;
    }

    .honnrBox .swiper-scrollbar,
    .zzryBox .swiper-scrollbar {
        width: 70%;
        left: 15%;
    }

    .honnrBox .swiper-button-next,
    .honnrBox .swiper-button-prev,
    .zzryBox .swiper-button-next,
    .zzryBox .swiper-button-prev {
        width: 34px;
        height: 34px;
    }

    .honnrBox .swiper-button-next i,
    .honnrBox .swiper-button-prev i,
    .zzryBox .swiper-button-next i,
    .zzryBox .swiper-button-prev i {
        font-size: 20px;
    }

    .contAdd li {
        width: 100%;
        margin-bottom: 20px;
    }

    .contAdd li .text span {
        display: inline-block;
        font-size: 18px;
        line-height: 26px;
    }

    .tzggList li p {
        width: 80%;
        line-height: 30px;
        margin: 5px 0;
    }

    .tzggList li {
        line-height: inherit;
    }



}